/* 鏁翠綋 */
body{ background: #f2f2f2;}

.zyb{ display: block; margin: 6px; height: 32px; line-height: 32px; background: #09BB07; padding: 0 15px; border-radius:4px; color: #fff; font-size: 14px;}
.zyb:active{ background-color: #007C36;}
.pull-right {float: right;}
.pull-left {float: left;}
.yhimg{ max-width: 100%;}
.smimg{ width: 60px; height: 60px;}
.w100{ width: 100%;}

.yh-top{box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 4px;opacity: 1;position:relative; width: 100%; z-index: 9;}
.yh-bar{ box-sizing:border-box; -webkit-box-sizing:border-box; width: 100%; min-height:50px; padding: 0 10px; background: #fff; position: relative;}
.yh-fff{ background-color:#fff;}
.yh-bar .iconfont{ font-size: 26px; color: #008ed6;}
.logoimg{position: absolute; left:10px; top:10px; overflow: hidden; height: 30px;}
.logoimg img{ height: 100%;}
.lang{float: right; font-size: 4vw; margin: 3vw 12vw auto;}
.lang .h{color: #008ed6;}
.yh-t-y{ position: absolute; top:0px; right: 0; width:40px; line-height: 50px;}

.yh-tc-a{z-index: 501;}

.yh-tc-a .weui-popup__modal{background:none; background:rgba(0,0,0,0.8);}

.yhnav{ padding: 2rem;position: relative;}
.yhttb{ position: relative; z-index: 503;}
.yhttb ul, .yhttb li{list-style: none;}
.yhttb li{ padding: 10px 0; font-size: 15px; border-bottom: 1px solid #777;}
.yhttb li a{ color: #fff; display: block;}
.yh-dlfhy{}
.yh-dlfhy img{max-width: 100%; display: block;}
.yhwsgb{position: absolute; top:8px; right:10px;}
.yhwsgb .iconfont{ font-size: 20px; color: #999;}
.weui-dialog__bd {
    line-height: 32px;
}
/* 璺濈 */
.yh-bottom-40{ padding-bottom: 40px;}
.pt10{ padding-top: 10px;}
.mt0{ margin-top: 0;}
.mt{ margin-top:0.5em;}
.imt{ padding:1.2em 0;}
.yh-text-align{ text-align: center;}
.yh-text-r{ text-align: right;}
.fmr{ float: right;}
.yh-clear{clear: both;}
.yh-p5{ padding: 5px;}
.yh-p10{ padding: 10px;}
.yh-p15{ padding: 5px 15px;}
.fz12{ font-size: 12px;}
a{ color: #333;}
/* 瀛楀彿 */
.fz13{ font-size: 13px;}
.fz14{ font-size: 14px;}
.fz20{font-size: 20px;}
.fz28{ font-size: 28px;}
/* 棰滆壊 */
.hs999{ color: #7f7f7f;}
.hs666{ color: #666;}
.hs333{ color: #333;}
.bsfff{ color: #fff;}
.ls{ color:#48c9f4;}
.red{ color: #ff2e2e;}
.orange{ color: #ff8a00;}
.lvse{ color:#04BE02;}
.zs{ color: #855fb0;}
.dcs{ color: #eda947;}
.ip5{ padding: 5px 10px;}

/*鍒嗛〉鏍峰紡*/
.pagination{ padding:0 20px; text-align:center; }
.pagination ul {margin: 20px 0 20px 0; position: relative;width: 100%;}
.pagination ul li{list-style-type:none; display:inline;}
.pagination ul li a {padding: 5px 10px;display: inline-block; margin-right: 5px;background: #eee;color: #333;text-decoration: none;font-size:14px;}
.pagination ul li a:hover{ color:#fff; background:#005bac;}
.pagination ul li:first-child a{  border-radius: 4px 0px 0px 4px;} 
.pagination ul li:last-child a{   border-radius: 0px 4px 4px 0px;}
.pagination .current{background:#005bac; color:#fff;}
.pagination ul .page-active a{background:#005bac; color:#fff;}

.navm{ float: left; background:#c50c0c;width:100%; margin:0 auto; line-height:36px;}
.navm li{ display: inline; float:left; background:#c50c0c; width: 25%; border-right:1px solid #b00a0a; box-sizing: border-box; border-bottom:1px solid #b00a0a; }
.navm li a{ display:block; color:#fff; font-size:14px; text-align:center}
.navm li a:hover{ background:#008ed6; color:#fff;}
.navm .go a{background:#008ed6; color:#fff;}
/* 閲嶆瀯weiui */
.weui_tabbar {
    position: fixed;
}
.weui_tabbar_item {padding: 2px 0 0;}
.weui-row.weui-no-gutter .weui-col-16 {
    width: 16.66666666666667%;
}
.weui_cells {font-size: 15px;}
.yh-content {-webkit-overflow-scrolling: touch; padding-bottom: 50px;}
.swiper-wrapper img{ width: 100%; display:block;}

.idh{ height: 36px; line-height: 36px; background: #fff; padding: 0 15px;}
.idh .more{ float:right; font-size: 12px;}
.idh .name{ font-size: 16px; color: #fff; float: left; padding: 0 10px; background: #c50c0c; font-weight: normal; border-radius:10px;}

.yh-0{ margin-top:0; color: #fff; background: #fff;}
.yh-1{ margin-top: 0.6em; background-color: #fff; padding-bottom: 5px;}
.yh-9g{}
.yh-9g .iconfont{font-size:1.6rem;}
.yh-9g .weui-grid {padding:10px;}


.d01dh { padding: .8em 0 .4em 0;}
.d01dh h3{ text-align:center; font-size:18px; color: rgb(72,63,66)}


.yh-2{ background-color: #fff; padding: 1rem 0; margin-top: 1rem;}
.yh-2 .d01dh h3{ color:#fff;}
.yh-2 .d01dh .fdh{border-bottom:1px solid #fff;}
.yh-2 .d01dh .fdh span{ background-color:#22a766; color: #fff;}

.yh-row{padding:0 10px 0px 10px;}
.yh-row .col-50 {float: left;width:50%; box-sizing: border-box; padding:6px;}
.love-item{}
.love-item img{ width: 100%;display: block;}
.ilistimg{ display: block;}
.ititle{ background: #fff; height: 32px; line-height: 32px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; text-align: center; font-size: 14px;}

.au_more {
    list-style-type: none;
    display: inline;
    padding: 8px 20px;
    color: #fff;
    font-size: 14px;
    margin: 0 auto;
	/* background:#3282c6; */
	background: #008ed6;
    text-align: center;
    border-radius:20px;
}
.au_more:hover{
	color:#fff;
	/* background:#1d8f4e; */
	/* background: #4e8fda; */
}
.tc{ text-align: center;}

.ibdoy{ padding: 10px 15px; }
.ibdoy p{ font-size: 14px;}
.ibdoy img{ width: 100%; margin-bottom: 10px}

.i-titlex { padding:.8rem 1rem 0 1rem;text-align: center;}
.i-titlex h2{font-size: .875rem; font-weight: normal;}
.yh-boxxw{ background: #f8f8f8; padding: 0.5rem;}
.xwbox{ padding: 0.5rem;}
.yh-news{ background: #fff;}
.yh-news li{  margin-bottom: .5rem; -moz-box-shadow:0px 0px 5px #ddd; -webkit-box-shadow:0px 0px 5px #ddd; box-shadow:0px 0px 5px #ddd; }
.new-t{padding:0 8px 5px 8px;}
.new-h3{font-size: 16px; padding-top: 5px;}
.new-jj{font-size: 12px; color: #666;padding: 5px 0;}
.new-time{font-size: 12px;color: #999; padding: 5px 0;}
.new-time .iconfont{font-size: 12px;}

.dybody{ padding: 10px;}
.dybody .wsys{ background: #f5f5f5; padding: 5px 10px; font-size: 18px;margin-bottom: .8rem; font-weight: bold;}
.dybody p{}
.dybody img{ max-width: 100%;}
.wsxzt {padding: 15px 10px 0 10px;}  
.wsxzt ul li {display:inline; float: left; width: 50%; text-align: center; padding: 0 5px;box-sizing: border-box; }
.wsxzt ul li a{
	display: block;
	font-size:13px;
	padding:8px 2px;
	background-color:#eaeaea;
	border-radius:5px;
	margin-bottom: 8px;
}
.wsxzt ul .ctgo a{
	color:#fff;
	background:#008ed6;
}
.weui-footer{ padding: .8rem; background: #fff; margin-top: .6rem;}
.weui-footer p{ font-size: 12px;}
.bbd{position: fixed; background: #ffffff; color: #008ed6;}
.bbd .weui-tabbar__item { color: #008ed6;    padding: 2px 0 3px 0;}
.weui-tabbar__icon>i, i.weui-tabbar__icon{ font-size: 20px;}
.spgc {padding: 15px 10px 0 10px;}  
.spgc ul li{width: 33%;}
.weui-tabbar__icon>i, i.weui-tabbar__icon {color: #008ed6;}
.weui-tabbar__label {color: #008ed6;}

.yh-fdh{ padding:20px 10px;}
.yh-fdh .weui-flex .weui-flex__item { margin: 0 5px;}
.yh-fdh .weui-flex .weui-flex__item .weui-btn{ font-size: 14px; padding: 0; }

.weui-footer a{ color: #999;}
.ystb{ background: url(/static/wap/img/x3.jpg); height: 65px;background-size:cover; color: #fff; line-height: 65px; text-align: center;}
.ystb h3{ font-size: 24px;text-shadow: #333 1px 1px 1px;}
.weui-media-box_appmsg .weui-media-box__hd {
    margin-right: .8em;
    width: 116px;
    height: 82px;
    line-height: 82px;
    text-align: center;
	border-radius: 5px;
	overflow: hidden;
}
.weui-media-box__info {margin-top: 10px;}
.weui-media-box__desc {line-height: 1.4;}
.weui-article h1{ font-size: 18px; font-weight: bold; padding: 0; margin: 0;}
.bbth{ border-bottom: 1px solid #e4e4e4; padding-bottom: 8px;}
.boxinfo{ padding: 20px 0 0 0;}

@media only screen and (max-width:360px ) {
.ilistimg img{ height:108px;}		
}

@media only screen and (min-width: 321px) and (max-width: 375px) {
.ilistimg img{ height:126px;}	
}
@media only screen and (min-width: 376px) and (max-width: 900px) {
.ilistimg img{ min-height:142px;}	
}

    .yhjd2{ padding: 30px 0;}
    .yhjd2 .swiper-container {
        width: 220px;
        height: 160px;
        padding:0 50px;
    }
    .yhjd2 .swiper-container .swiper-slide {
        background-position: center;
        background-size: cover;
          width: 220px;
        height: 160px;
    }
    .yhjd2 .swiper-container .swiper-slide img{ width: 220px; height:160px;}